[CentOS] upgrade bind to version 9.3.4-P1 in centos 5.0 box

Jim Perrin jperrin at gmail.com
Tue Oct 30 16:33:44 UTC 2007

On 10/30/07, BellHuang <bellhuang.tw at gmail.com> wrote:
> hi,
> i want to setup DNS server on centos 5.0, and find the preinstalled
> version is
> bind.x86_64 30:9.3.3-7.el5 , and bind.x86_64 30:9.3.3-9.0.1.el5 in the
> updates repository.
> but i need to upgrade bind to version 9.3.4-P1 to prevent from any known
> security bugs
> is there any way i can do ?

No, and this is not the case. The bind version provided with centos
(all versions) has security fixes backported into them. Do not rely on
the version numbers as a means of assuming security fixes. See
http://www.redhat.com/advice/speaks_backport.html for details.

During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell

More information about the CentOS mailing list